<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <NuclearResearchBench.label>原子学研究台</NuclearResearchBench.label>
  <NuclearResearchBench.description>包含原子学研究项目。需要力量。</NuclearResearchBench.description>
  <TableRimatomicsMachining.label>原子学加工表</TableRimatomicsMachining.label>
  <TableRimatomicsMachining.description>原子学技术装配工作台</TableRimatomicsMachining.description>
  <ResearchReactor.label>研究用反应堆</ResearchReactor.label>
  <ResearchReactor.description>研究用反应堆。</ResearchReactor.description>
  <WeaponsBench.label>武器研究台</WeaponsBench.label>
  <WeaponsBench.description>武器研究台。</WeaponsBench.description>
  <PlutoniumProcessor.label>钚处理器</PlutoniumProcessor.label>
  <PlutoniumProcessor.description>机器采用化学分离裂变钚从废核燃料。</PlutoniumProcessor.description>
</LanguageData>